[INFO]
Manufacturer = MCLAREN
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = METAL_L1_COLOR25

[SPOILER]
SpoilerSet = SPOILER_NONE

[COLLISION]
CopyFrom = MURCIELAGO

[RESOURCES]
Description = Mclaren 720S
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_MCLAREN_720S
Name = 2017 McLaren 720S